:root {
  --color-main: #cf0201;
  --color-main-darken: #bd0000;
  --color-base: #333333;
  --color-notice: #e25656;
  /* --secondary-color: #62bbbb; */
  /* --bg-color: #f7ca7662; */
}

* {
  box-sizing: border-box;
}

html, body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f0f0f0;
    color: #333;
    margin: 0;
}

small {
    font-size: 0.75em;
}

p {
    margin: 8px 0;
}

#app {
    max-width: 575px;
    min-width: 320px;
    padding: 0 16px;
    margin: auto;
}

.logo {
    max-width: 45%;
    margin: 0 auto;
    padding: 16px 0;
}

.logo img {
    display: block;
    width: 100%;
}

.contents {
    border-radius: 16px;
    background: #fff;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
    padding: 16px;
    margin-bottom: 16px;
}

h2.title {
    text-align: center;
}

.input {
    margin-bottom: 16px;
}

.input label {
    font-weight: 600;
}

.input label img {
    width: 16px;
}
.input label svg {
    width: 20px;
    margin-bottom: -5px;
}

.input input[type="text"], 
.input input[type="password"], 
.input select {
    display: block;
    outline: none;
    font-size: 18px;
    width: calc(100% - 16px);
    padding: 8px;
    margin: 8px 0;
    border: none;
    border-bottom: 1px solid #cccccc;
}

.input select {
    width: 100%;
}

.input input[type="text"]:focus {
    border-color: #bd0000;
}

.message {
    padding: 8px 16px;
}

.message a {
    color: rgb(54, 54, 213);
}

.check-privacy {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

.check-privacy input[type="image"] {
    width: 16px;
}

.sys-message {
    padding: 8px 16px;
    color: #bd0000;
    text-align: center;
}

.btns input[type="submit"] {
    display: block;
    background: #cf0201;
    color: #fff;
    width: 100%;
    text-align: center;
    border: none;
    padding: 8px 16px;
    border-radius: 8px;
    font-size: 18px;
}

.sub-btns {
    display: flex;
    margin-top: 8px;
}

.sub-btns a, 
.sub-btns input {
    color: #999;
    text-decoration: none;
    width: 100%;
    text-align: center;
    padding: 8px 0;
    margin-top: 8px;
    font-size: 16px;
    background-color: transparent;
    border: none;
    border-left: 1px solid #ccc;
}

.sub-btns a:first-child, 
.sub-btns input:first-child {
    border: none;
}

.text-center {
    text-align: center;
}

.panel-invisible {
    display:none;
}


.btns input[type="button"] {
    display: block;
    background: #cf0201;
    color: #fff;
    width: 100%;
    text-align: center;
    border: none;
    padding: 8px 16px;
    border-radius: 8px;
    font-size: 18px;
}

